---
layout: post
title: "JOIN US - Tor Project Boston Hack Day Event - March 20, 2013 - Hosted by Boston University's Department of Computer Science"
permalink: join-us-tor-project-boston-hack-day-event-march-20-2013-hosted-boston-universitys-department-co
date: 2013-03-07
author: kelley
category: blog
tags: ["boston hackfest", "hackfest", "tor"]
---

Join us for a unique public hack day event where you will have an opportunity to work in a highly collaborative, interactive environment with Tor's team of technology and research experts. Topics for the day will be determined by the attendees; so bring your ideas, questions, projects and technical expertise with you! Continental breakfast will be provided.

Wednesday, March 20, 2012  
9 am until 5 pm  
BU Computer Science Dept, 111 Cummington Mall, Boston, MA - ROOM 148  
Directions: http://www.bu.edu/cs/about/directions-and-contact/

Hosted by Boston University's Department of Computer Science

For more information or questions contact, execdir@torproject.org.

